html {
	font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;
}
body {
	margin: 0px;
}
article {
	display: block;
}
aside {
	display: block;
}
details {
	display: block;
}
figcaption {
	display: block;
}
figure {
	display: block;
}
footer {
	display: block;
}
header {
	display: block;
}
hgroup {
	display: block;
}
main {
	display: block;
}
nav {
	display: block;
}
section {
	display: block;
}
summary {
	display: block;
}
audio {
	vertical-align: baseline; display: inline-block;
}
canvas {
	vertical-align: baseline; display: inline-block;
}
progress {
	vertical-align: baseline; display: inline-block;
}
video {
	vertical-align: baseline; display: inline-block;
}
audio:not([controls]) {
	height: 0px; display: none;
}
[hidden] {
	display: none;
}
template {
	display: none;
}
a {
	background: none;
}
a:active {
	outline: 0px;
}
a:hover {
	outline: 0px;
}
abbr[title] {
	border-bottom-color: currentColor; border-bottom-width: 1px; border-bottom-style: dotted;
}
b {
	font-weight: bold;
}
strong {
	font-weight: bold;
}
dfn {
	font-style: italic;
}
h1 {
	margin: 0.67em 0px; font-size: 2em;
}
mark {
	background: rgb(255, 255, 0); color: rgb(0, 0, 0);
}
small {
	font-size: 80%;
}
sub {
	line-height: 0; font-size: 75%; vertical-align: baseline; position: relative;
}
sup {
	line-height: 0; font-size: 75%; vertical-align: baseline; position: relative;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	border: 0px currentColor; border-image: none;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 1em 40px;
}
hr {
	height: 0px; box-sizing: content-box; -moz-box-sizing: content-box;
}
pre {
	overflow: auto;
}
code {
	font-family: monospace, monospace; font-size: 1em;
}
kbd {
	font-family: monospace, monospace; font-size: 1em;
}
pre {
	font-family: monospace, monospace; font-size: 1em;
}
samp {
	font-family: monospace, monospace; font-size: 1em;
}
button {
	font: inherit; margin: 0px; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
input {
	font: inherit; margin: 0px; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
optgroup {
	font: inherit; margin: 0px; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
select {
	font: inherit; margin: 0px; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
textarea {
	font: inherit; margin: 0px; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
button {
	overflow: visible;
}
button {
	text-transform: none;
}
select {
	text-transform: none;
}
button {
	cursor: pointer; -webkit-appearance: button;
}
html input[type='button'] {
	cursor: pointer; -webkit-appearance: button;
}
input[type='reset'] {
	cursor: pointer; -webkit-appearance: button;
}
input[type='submit'] {
	cursor: pointer; -webkit-appearance: button;
}
button[disabled] {
	cursor: default;
}
html input[disabled] {
	cursor: default;
}
input {
	line-height: normal;
}
input[type='checkbox'] {
	padding: 0px; box-sizing: border-box;
}
input[type='radio'] {
	padding: 0px; box-sizing: border-box;
}
input[type='search'] {
	box-sizing: content-box; -moz-box-sizing: content-box; -webkit-appearance: textfield; -webkit-box-sizing: content-box;
}
fieldset {
	margin: 0px 2px; padding: 0.35em 0.62em 0.75em; border: 1px solid rgb(192, 192, 192); border-image: none;
}
legend {
	padding: 0px; border: 0px currentColor; border-image: none;
}
textarea {
	overflow: auto;
}
optgroup {
	font-weight: bold;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
td {
	padding: 0px;
}
th {
	padding: 0px;
}
html {
	height: auto;
}
body {
	height: 100%;
}
.Windows {
	font-family: "Microsoft yahei","Î¢ÈíÑÅºÚ",Tahoma,Verdana,Arial,sans-serif;
}
.MacOS {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
}
a {
	text-decoration: none;
}
.row {
	font-size: 0px;
}
.native-tabs .tab-hds {
	font-size: 0px;
}
.native-carousel .base-pager {
	font-size: 0px;
}

.row .dib {
	letter-spacing: normal; font-size: 14px; word-spacing: normal; vertical-align: top; display: inline-block;
}


img {
	border: 0px currentColor; border-image: none; vertical-align: middle;
}
h1 {
	margin: 0px;
}
h2 {
	margin: 0px;
}
h3 {
	margin: 0px;
}
h4 {
	margin: 0px;
}
h5 {
	margin: 0px;
}
h6 {
	margin: 0px;
}
p {
	margin: 0px;
}
figure {
	margin: 0px;
}
form {
	margin: 0px;
}
blockquote {
	margin: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
ul {
	list-style: none;
}
ol {
	list-style: none;
}
.alert {
	border-width: 1px; border-style: dotted; margin: 10px 0px; padding: 10px; color: rgb(102, 102, 102);
}
.alert em {
	font-style: normal; font-weight: 700;
}
.alert-danger {
	border-color: rgb(238, 85, 85); color: rgb(204, 0, 0); background-color: rgb(253, 233, 233);
}
.layout {
	margin-right: auto; margin-left: auto;
}

.global-nav .menu {
	margin-right: auto; margin-left: auto;
}


.global-nav .menu {
	width: 1140px;
}
.global-nav {
	transition:0.5s; height: 50px; background-color: #a60100; width:100%;}
.global-nav .menu {
	list-style: none; height: 50px; text-align: center; line-height: 50px; display: table;
}
.global-nav .item {
	display: table-cell;
}
.global-nav .item a {
	padding: 0px 0.5em; letter-spacing: 0.1em; font-size: 16px; font-weight: 400; display: block;
}
.global-nav .item a {
	transition:; color: rgb(255, 255, 255); box-shadow: 0px 0px 0px #fff;
}
.global-nav .item a:hover {
	box-shadow: 0px 4px 0px #fe9a15; background-color: rgb(255, 172, 61);
}
.global-nav .ltIE7 .item a {
	padding-right: 30px; padding-left: 30px;
}
.global-nav .loading {
	height: 45px; text-align: center; line-height: 45px; font-size: 12px; display: block;
}
